Subject: bug#50474: 28.0.50; whitespace-mode in non-editable Gnus buffers

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 09 Sep 2021 15:43:36 +0200

Stephen Berman <[email-masked]> writes:

> That's what I assumed, but is it documented?

Apparently not, so I've now added a paragraph to the Gnus manual about this.

> (I briefly looked but
> didn't see anything relevant.)  And although it's probably not too
> common to enable whitespace-mode in a non-editable Gnus buffer, it is a
> gotcha if you happen to do so.  It would be user-friendly to prevent
> that, but maybe the effort isn't worth it.

Yeah, I don't think it's worth it -- your report about this is the first
time I can recall somebody trying this in...  er...  has it been 30
years now?  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no